Intranet - New - Bug #6311

News > Inactive News found in public search result
03/30/2023 06:53 PM - Shubham J

Status: Resolved Start date: 03/30/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 04/03/2023 10:17 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 04/03/2023 11:44 AM - Shubham J

- Status changed from Resolved to Reopened

https://www.screencast.com/t/TJHLioObQxx

#3 - 04/03/2023 06:03 PM - Manoj jaswal

- Status changed from Reopened to Resolved

Files

clipboard-202303301855-nzf6s.png 386 KB

03/29/2025

03/30/2023

Shubham J

1/1



https://www.screencast.com/t/TJHLioObQxx
http://www.tcpdf.org

